.body-font {
  font-family: "Montserrat", sans-serif;
}
.title-font {
  font-family: "Pacifico", sans-serif;
}
/* Globals */
body {
  font-family: "Montserrat", sans-serif;
  background: #ffffff;
  word-wrap: break-word;
}
#page {
  height: 100%;
}
.mega-container {
  background: white;
  max-width: 1170px;
  margin: auto;
  margin-top: 20px;
  overflow: auto;
}
.container {
  max-width: 1170px;
}
a {
  color: #fc635e;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  color: #fc635e;
}
.container {
  margin: auto;
}
/* ---------- Header ------------- */
#masthead {
  margin-bottom: 0px;
  background: #1a2123;
  z-index: 100;
  position: fixed;
  width: 100%;
  padding: 0;
}
#masthead #text-title-desc {
  clear: none;
  float: none;
  vertical-align: middle;
  padding-left: 51%;
}
@media screen and (max-width: 768px) {
  #masthead #text-title-desc {
    float: none;
  }
}
#masthead h1.site-title {
  font-size: 23px;
  font-weight: 300;
  display: inline-block;
}
#masthead h1.site-title a {
  color: white;
}
#masthead h2.site-description {
  font-weight: 100;
  font-size: 17px;
  display: inline-block;
  color: white;
}
#masthead .social-icons {
  display: inline-block;
  float: right;
  text-align: right;
  padding-right: 10px;
  padding-top: 8px;
  padding-left: 0;
}
@media screen and (max-width: 991px) {
  #masthead .social-icons {
    text-align: center;
  }
}
#masthead .social-icons a {
  background: none;
  color: #ffffff;
  margin-left: 2px;
}
#masthead .social-icons a img {
  max-width: 40px;
  opacity: 0.5;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}
#masthead .social-icons a img:hover {
  opacity: 1;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}
#masthead .social-icons a:before {
  background: rgba(255, 255, 255, 0.5);
}
#masthead .social-icons a i {
  display: inline-block;
  text-align: center;
  min-width: 35px;
  padding: 8px;
  outline: solid 1px rgba(238, 238, 238, 0.5);
  border: solid 1px #ffffff;
  font-size: 19px;
}
#masthead .top-search {
  margin-top: 5px;
}
#masthead .top-search input[type=submit] {
  display: none;
}
#masthead .top-search input[type=search] {
  background: rgba(238, 238, 238, 0);
  border: solid 2px rgba(238, 238, 238, 0.85);
  padding: 5px 15px;
  outline: none;
  color: black;
  font-weight: lighter;
}
#masthead .site-branding {
  overflow: hidden;
  display: block;
  position: relative;
  padding-left: 10px;
  z-index: 1;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #masthead .site-branding {
    text-align: center;
  }
}
#masthead #top-left .menulink,
#masthead #top-left .searchlink {
  padding: 10px;
  padding-top: 20px;
  color: #eeeeee;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  float: left;
}
#masthead #top-left .menulink i,
#masthead #top-left .searchlink i {
  margin-right: 5px;
}
#site-logo {
  display: inline-block;
  float: none;
  padding: 5px;
}
#site-logo img {
  max-height: 44px;
}
@media screen and (max-width: 768px) {
  #site-logo {
    float: none;
  }
}
#jumbosearch {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.84);
  z-index: 9999;
  text-align: center;
  display: none;
}
#jumbosearch .form {
  margin-top: 20%;
}
#jumbosearch .form label {
  width: 80%;
  text-align: center;
}
#jumbosearch .form input[type=search] {
  background: none;
  outline: none;
  padding: 20px;
  font-size: 28px;
  border: none;
  border-bottom: solid 1px #ddd;
  border-radius: 0;
  color: white;
  width: 80%;
  text-align: center;
  clear: both;
}
#jumbosearch .form input[type=submit] {
  display: none;
  text-transform: uppercase;
}
#jumbosearch .closeicon {
  position: absolute;
  right: 30px;
  top: 40px;
  color: #eee;
  font-size: 27px;
  padding: 15px;
  cursor: pointer;
}
#outmenu {
  float: none;
  display: none;
  position: relative;
  padding: 20px 40px;
  z-index: 120;
  background: #252f32;
}
#outmenu ul {
  list-style: none;
  margin-bottom: 0;
  margin-left: 0px;
  text-align: center;
  position: relative;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
#outmenu ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 100%;
  z-index: 10999;
  text-align: left;
}
#outmenu ul li {
  display: inline;
  margin-left: -3px;
  position: relative;
}
#outmenu ul li span {
  padding: 16px 5px;
}
#outmenu ul li:hover {
  /* DROPDOWN */
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}
#outmenu ul li:hover a {
  background: rgba(26, 33, 35, 0.5);
  color: #eeeeee;
}
#outmenu ul li:hover > ul {
  display: block;
  width: 200px;
  background: #1a2123;
  left: 0;
  top: 34px;
  padding: 0px;
}
#outmenu ul li:hover > ul li {
  padding: 0;
  margin-left: 0;
}
#outmenu ul li:hover > ul li a {
  padding: 10px 15px;
  display: inline-block;
  width: 100%;
  background: none;
  font-size: 14px;
  font-weight: normal;
  color: #eeeeee;
}
#outmenu ul li:hover > ul li a:hover {
  background: #252f32;
  text-decoration: none;
}
#outmenu ul li:hover > ul li:hover ul {
  top: -10px;
  background: #1a2123;
  left: 100%;
}
#outmenu ul li a {
  padding: 15px 10px;
  display: inline-block;
  color: #ffffff;
  font-size: 17px;
  font-weight: normal;
}
#outmenu ul li a:hover {
  color: #eeeeee;
}
#outmenu ul li ul a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 991px) {
  #outmenu {
    float: none;
    text-align: center;
    padding: 0px;
    margin-bottom: 0px;
    width: 100%;
  }
}
@media screen and (max-width: 991px) and (max-width: 600px) {
  #outmenu {
    padding-top: 10px;
  }
}
#outmenu.menu-shown .container {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
}
#outmenu.menu-hidden .container {
  opacity: 0;
  transform: translateY(-50px);
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
}
@media screen and (max-width: 767px) {
  .td_mobile_menu_wrap {
    min-height: 42px;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
  }
  .td_mobile_menu_wrap:after {
    content: "\f103";
    font-family: "FontAwesome";
    color: white;
    position: absolute;
    right: 27px;
    top: 23px;
    font-size: 18px;
  }
  .mobileMenu {
    padding: 5px 8px;
    border: none;
    box-shadow: none;
    background: #1a2123;
    color: white;
    background-image: none;
    -webkit-appearance: none;
    position: relative;
  }
  .mobileMenu:focus {
    outline: none;
  }
}
/* section titles */
.section-title {
  font-weight: normal;
  color: #777;
  font-size: 23px;
  font-family: "Pacifico", sans-serif;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
  .section-title {
    margin-top: 20px;
  }
}
.section-title:after {
  content: "";
  height: 3px;
  background: #fc635e;
  position: absolute;
  left: 47%;
  right: 47%;
  bottom: -7px;
}
#content {
  padding: 0;
}
#primary {
  float: right;
}
/* Grid */
.grid {
  margin: 10px 0;
  padding-left: 0;
  padding-bottom: 17px;
  border-bottom: solid 1px #eee;
}
@media screen and (max-width: 768px) {
  .grid {
    border-bottom: none;
    padding-right: 0px;
  }
}
.grid:nth-last-child(2) {
  border: none;
}
.grid .featured-thumb {
  border-top: #fc635e solid 3px;
  overflow: hidden;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .grid .featured-thumb img {
    width: 100%;
  }
}
.grid .featured-thumb img {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.grid .featured-thumb:hover img {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  .grid .out-thumb {
    padding: 10px 3px;
  }
}
.grid .out-thumb h1 {
  margin: 5px 0;
  margin-top: 1px;
  font-weight: lighter;
  font-size: 19px;
}
.grid .out-thumb h1 a {
  color: #040404;
  padding-bottom: 2px;
}
.grid .out-thumb h1 a:before {
  height: 2px;
  background: #040404;
  width: 96%;
  left: 2%;
}
.grid .out-thumb .postedon {
  font-size: 12px;
  color: #aaa;
  font-weight: lighter;
  margin-bottom: 5px;
}
.grid .out-thumb .postedon a {
  color: #999;
  text-decoration: underline;
}
.grid .out-thumb .entry-excerpt {
  color: #777;
  line-height: 1.6em;
  font-weight: 400;
}
.grid .readmore {
  display: block;
  clear: both;
}
.grid .hvr-underline-from-center:before {
  height: 1px;
  background: #fc635e;
}
.grid_2_column {
  padding: 0;
  border-bottom: none;
}
.grid_2_column .out-thumb {
  padding: 12px 0;
}
@media screen and (max-width: 768px) {
  .grid_2_column {
    padding-right: 0px;
  }
}
@media screen and (min-width: 768px) {
  .grid_2_column:nth-child(even) {
    padding-left: 10px;
  }
  .grid_2_column:nth-child(odd) {
    padding-right: 10px;
    clear: left;
  }
}
.grid_3_column {
  padding: 0 10px;
}
@media screen and (min-width: 768px) {
  .grid_3_column:nth-child(odd) {
    padding-right: 10px;
    clear: none;
  }
  .grid_3_column:nth-child(3n+1) {
    clear: left;
  }
}
.aldehyde .featured-thumb {
  border-top: none;
}
.aldehyde .featured-thumb img {
  width: 100%;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transition: 3s all ease;
  -webkit-transition: 3s all ease;
  -moz-transition: 3s all ease;
  -ms-transition: 3s all ease;
  -o-transition: 3s all ease;
}
.aldehyde .featured-thumb img:hover {
  transition: 3s all ease;
  -webkit-transition: 3s all ease;
  -moz-transition: 3s all ease;
  -ms-transition: 3s all ease;
  -o-transition: 3s all ease;
  transform: rotate(1deg);
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
}
.aldehyde .out-thumb {
  padding: 15px 0px;
}
.aldehyde .out-thumb h1.entry-title {
  font-size: 24px;
}
.aldehyde .out-thumb h1.entry-title a {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.aldehyde .out-thumb h1.entry-title a:before {
  content: none;
}
.aldehyde .out-thumb h1.entry-title a:hover {
  color: #fc635e;
}
.aldehyde .out-thumb .postedon a {
  color: #444444;
  text-decoration: none;
  font-size: 13px;
}
.aldehyde .out-thumb .postedon a:hover {
  text-decoration: underline;
}
.aldehyde .out-thumb .fa-calendar,
.aldehyde .out-thumb .fa-user {
  border: solid 1px #fc635e;
  border-radius: 50%;
  padding: 12px;
  margin-right: 7px;
  color: #fc635e;
}
.aldehyde .out-thumb .byline {
  float: right;
}
.aldehyde .out-thumb .readmore {
  margin-top: 5px;
  text-transform: uppercase;
  font-weight: lighter;
}
@media screen and (max-width: 991px) {
  .freak {
    padding-right: 0px;
  }
}
.freak .featured-thumb {
  border: none;
  border-right: solid 4px #fc635e;
  padding-right: 0;
}
.freak .featured-thumb .postedon {
  position: absolute;
  right: 0;
  top: 15px;
  text-align: right;
  font-size: 10px;
}
.freak .featured-thumb .postedon .date {
  background: #fc635e;
  padding: 8px;
  color: white;
  display: inline-block;
  clear: both;
}
.freak .featured-thumb .postedon .author {
  background: rgba(0, 0, 0, 0.8);
  padding: 8px;
  display: block;
  clear: both;
}
.freak .featured-thumb .postedon .author a {
  color: white;
}
.dellow .featured-thumb {
  border-top: none;
}
.dellow .featured-thumb img {
  border: solid 2px #f1f1f1;
  transition: 2s all ease;
  -webkit-transition: 2s all ease;
  -moz-transition: 2s all ease;
  -ms-transition: 2s all ease;
  -o-transition: 2s all ease;
}
.dellow .featured-thumb .postedon {
  position: absolute;
  left: 2px;
  top: 15px;
  font-size: 13px;
}
.dellow .featured-thumb .postedon .date {
  background: #fc635e;
  padding: 8px;
  display: inline-block;
  clear: both;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}
.dellow .featured-thumb .postedon .date a {
  color: white;
}
.dellow .featured-thumb .postedon .date:hover {
  padding-left: 12px;
}
.dellow .featured-thumb .postedon .author {
  background: rgba(0, 0, 0, 0.8);
  padding: 8px;
  display: block;
  clear: both;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}
.dellow .featured-thumb .postedon .author a {
  color: #fc635e;
}
.dellow .featured-thumb .postedon .author:hover {
  padding-left: 12px;
}
.dellow .featured-thumb:hover img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-filter: brightness(0.9);
  filter: brightness(0.9);
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
}
.dellow .postedon-noimg {
  text-align: center;
}
.dellow .postedon-noimg .date {
  background: #fc635e;
  padding: 8px;
  display: inline-block;
}
.dellow .postedon-noimg .date a {
  color: black;
}
.dellow .postedon-noimg .author {
  background: rgba(0, 0, 0, 0.8);
  padding: 8px;
  display: inline-block;
}
.dellow .postedon-noimg .author a {
  color: white;
}
.dellow .out-thumb {
  padding: 15px;
}
@media screen and (max-width: 767px) {
  .dellow .out-thumb {
    padding: 15px 0;
  }
}
.dellow .out-thumb .entry-excerpt {
  color: #2b2b2b;
}
.dellow .out-thumb .readmore {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  float: right;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
@media screen and (max-width: 991px) {
  .dellow .out-thumb .readmore {
    text-align: center;
    float: none;
  }
}
.dellow .out-thumb .readmore a {
  padding: 5px;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.dellow .out-thumb .readmore:hover {
  background: #fc635e;
}
.dellow .out-thumb .readmore:hover a {
  color: black;
}
.dellow .post-title {
  margin-bottom: 15px;
}
.dellow .post-title h1 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bolder;
  text-align: center;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.dellow .post-title h1:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.dellow .post-title a {
  color: black;
}
.lens {
  display: block;
  border-bottom: none;
  margin-bottom: 15px;
  margin-top: 0;
  padding: 0 7px;
  float: left;
  position: relative;
}
.lens .featured-thumb {
  border-top: none;
  padding: 0px;
  z-index: 10;
  position: relative;
  border: solid 5px #f7f7f7;
  outline: solid 1px #eee;
}
.lens .featured-thumb img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  z-index: 12;
}
.lens .featured-thumb img:hover {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.lens .out-thumb {
  background: rgba(252, 99, 94, 0.96);
  padding: 5px;
  z-index: 15;
  border-bottom: solid 5px #eee;
  box-shadow: 0 1px  0 #ddd;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  position: absolute;
  left: 6%;
  right: 6%;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  bottom: 0;
  pointer-events: none;
  color: white;
}
.lens .out-thumb h1 {
  text-align: center;
}
.lens .out-thumb h1 a {
  font-size: 14px;
  color: #eee;
  font-weight: bold;
}
#infinite-handle {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 40px;
  clear: both;
}
#infinite-handle span {
  background: rgba(0, 0, 0, 0);
}
#infinite-handle span button,
#infinite-handle span button:hover {
  background: #1a2123;
  box-shadow: none;
  font-size: 15px;
  font-weight: 300;
  color: white;
  text-shadow: none;
  border-radius: 0px;
  border-bottom: solid 1px #444444;
  padding: 5px 10px;
  outline: none;
}
/* infinite Loader */
span.infinite-loader .spinner {
  left: 50% !important;
}
.infinity-end.neverending #main {
  margin-bottom: 100px;
}
.photography {
  border-bottom: none;
}
.photography .featured-thumb {
  border-top: none;
  border: solid 5px #fc635e;
  position: relative;
}
.photography .out-thumb {
  position: absolute;
  bottom: 0px;
  right: 0;
  left: 0;
  padding: 5px;
  padding-bottom: 0;
  background: #fc635e;
  text-align: center;
  box-shadow: 0 -3px 3px rgba(119, 119, 119, 0.5);
}
.photography .out-thumb h1 a {
  color: white ;
  font-size: 13px;
  font-family: "Pacifico", sans-serif;
}
/* Custom Styling for Main as Flex Box */
#main {
  padding-top: 20px;
  margin-bottom: 50px;
  margin-top: 50px;
}
.blog #main {
  text-align: center;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.tribal {
  display: inline-block;
  padding: 15px;
  margin: 0px;
  float: none;
  border-bottom: none;
  margin-right: -4px;
}
.tribal .featured-thumb {
  border-top: none;
}
.tribal .featured-thumb img:hover {
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
}
.tribal .out-thumb {
  display: none;
  z-index: 8;
}
.tribal h1.entry-title {
  color: #444444;
  margin: 0;
  font-size: 12px;
}
.punk {
  border-radius: 10px;
  border-bottom: 3px solid #fc635e;
  border-top: 3px solid #fc635e;
  background: #1a2123;
  margin-top: -15px;
}
.tooltipster-arrow-top {
  border-top-color: rgba(26, 33, 35, 0.8) !important;
}
.punk .tooltipster-content {
  font-size: 12px;
  line-height: 16px;
  padding: 8px 10px;
}
.punk .tooltipster-content h1.entry-title {
  margin: 0;
  font-weight: bold;
  font-size: 14px;
  border-bottom: solid 1px #444;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.punk .tooltipster-content h1.entry-title a {
  color: #ffffff;
}
.punk .tooltipster-content .entry-excerpt {
  color: #aaa;
  font-weight: lighter;
}
.punk .tooltipster-content .morelink:hover {
  text-decoration: underline;
}
.tribal.basichover {
  background: none;
  padding: 10px;
  border-bottom: none;
  position: relative;
  overflow: hidden;
  padding-bottom: 0;
}
.tribal.basichover .card {
  border: solid 3px #eee;
  overflow: hidden;
  display: block;
}
.tribal.basichover img {
  border: none;
}
.tribal.basichover .out-thumb {
  transform: scale(0.4);
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -ms-transform: scale(0.4);
  -o-transform: scale(0.4);
  display: block;
  opacity: 0;
  transition: 0.7s all ease;
  -webkit-transition: 0.7s all ease;
  -moz-transition: 0.7s all ease;
  -ms-transition: 0.7s all ease;
  -o-transition: 0.7s all ease;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 15px;
  margin: 13px;
  margin-bottom: 0;
  background: rgba(252, 99, 94, 0.5);
  font-weight: bold;
  pointer-events: none;
  z-index: 8;
}
.tribal.basichover .out-thumb h1 a {
  color: white;
}
.tribal.basichover .featured-thumb img {
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
}
.tribal.basichover:hover .out-thumb {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  opacity: 1;
}
.tribal.basichover:hover .out-thumb a {
  color: white;
}
.tribal.basichover:hover .featured-thumb img {
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transition: 10s all ease;
  -webkit-transition: 10s all ease;
  -moz-transition: 10s all ease;
  -ms-transition: 10s all ease;
  -o-transition: 10s all ease;
}
.tribal3col {
  margin: 0;
  margin-right: -3px;
  background: none;
  padding: 10px;
  border-bottom: none;
  position: relative;
  overflow: hidden;
  padding-bottom: 0;
}
.tribal3col .card {
  border: solid 3px #eee;
  overflow: hidden;
  display: block;
}
.tribal3col img {
  border: none;
}
.tribal3col .out-thumb {
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  display: block;
  opacity: 1;
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px;
  margin: 13px;
  margin-bottom: 0;
  background: #fc635e;
  font-weight: bold;
  z-index: 8;
}
.tribal3col .out-thumb h1 a {
  color: white;
}
.tribal3col .featured-thumb img {
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
  -moz-transition: 1s all ease;
  -ms-transition: 1s all ease;
  -o-transition: 1s all ease;
}
.tribal3col:hover .out-thumb {
  background: #fc635e;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  opacity: 1;
}
.tribal3col:hover .out-thumb a {
  color: white;
}
.tribal3col:hover .featured-thumb img {
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
  transition: 10s all ease;
  -webkit-transition: 10s all ease;
  -moz-transition: 10s all ease;
  -ms-transition: 10s all ease;
  -o-transition: 10s all ease;
}
.tribal.format-video:before,
.tribal.format-image:before {
  content: "\f16a";
  font-family: "FontAwesome";
  position: absolute;
  top: 50%;
  left: 50%;
  color: rgba(238, 238, 238, 0.8);
  font-size: 28px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 6;
}
.tribal.format-video img,
.tribal.format-image img {
  -webkit-filter: brightness(0.8);
  z-index: 5;
}
.tribal.format-image:before {
  content: "\f030";
  color: rgba(238, 238, 238, 0.6);
  font-size: 25px;
}
/* --------------- pagination ------------ */
.pagination {
  margin: 20px 0;
  padding-top: 25px;
  text-align: center;
  width: 100%;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
  margin-left: 0px;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #666;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.pagination .current {
  background: #1a696a;
  color: white;
}
.pagination .current:hover {
  background: #1a696a;
  color: white;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  margin-right: 5px;
  background-color: #eee;
  display: inline-block;
  color: #777;
  font-weight: bold;
}
.pagination ul  > li  > a:hover,
.pagination ul  > li  > span:hover {
  background: #1a696a;
  color: white;
}
.pagination ul  > li  > span,
.pagination ul  > li a.next,
.pagination ul  > li a.prev {
  background: #eee;
  color: #777;
  text-transform: uppercase;
}
.pagination ul  > li  > span:hover,
.pagination ul  > li a.next:hover,
.pagination ul  > li a.prev:hover {
  background: #1a696a;
  color: white;
}
#top-search {
  background: #1c7272;
  padding: 15px;
  padding-bottom: 10px;
  position: fixed;
  top: 52px;
}
#top-search label {
  width: 100%;
}
#top-search input[type=search] {
  background: #3f8889;
  border: dotted 2px #74a2a3;
  border-spacing: 10px;
  border-radius: 4px;
  padding: 10px;
  width: 90%;
  outline: none;
  margin-left: 3%;
  color: white;
}
#top-search input[type=submit] {
  display: none;
}
#top-search ::-webkit-input-placeholder {
  color: white;
}
#top-search :-moz-placeholder {
  /* Firefox 18- */
  color: #ddd;
}
#top-search ::-moz-placeholder {
  /* Firefox 19+ */
  color: #ddd;
}
#top-search :-ms-input-placeholder {
  color: #ddd;
}
.logged-in #top-search {
  top: 83px;
}
#secondary {
  float: left;
  position: fixed;
  top: 126px;
  z-index: 55;
  background: #1a2123;
  font-family: "Montserrat", sans-serif;
  padding-top: 10px;
  height: calc(100% - 126px);
  overflow-x: hidden;
  /* overflow-y: scroll;*/
  /* Some Styling for Default WordPress Widgets */
  /* Pencil */
  /* Pulse Grow */
}
#secondary aside {
  padding: 10px;
}
#secondary h1.widget-title {
  font-weight: bold;
  color: #bbbbbb;
  font-size: 22px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 15px;
  padding-left: 5px;
  padding-top: 15px;
  position: relative;
  font-weight: lighter;
}
#secondary .widget {
  padding: 0;
  padding: 5px;
  margin-top: 0px;
  margin-bottom: 15px;
}
#secondary .widget a {
  color: #bbbbbb;
  font-weight: normal;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
#secondary .widget a:hover {
  color: #fc635e;
}
#secondary .widget ul {
  font-size: 15px;
  margin-left: 0px;
}
#secondary .widget ul li {
  list-style: none;
  border-bottom: solid 1px #273235;
  padding: 10px 6px;
  box-shadow: 0 1px 0 #21292c;
}
#secondary .widget ul li:last-child {
  border-bottom: none;
  box-shadow: none;
}
#secondary .widget_search {
  margin-bottom: 20px;
}
#secondary .widget_search label {
  width: 100%;
}
#secondary .widget_search input[type=search] {
  background: #1a2123;
  border: solid 3px #3b4a4f;
  border-radius: 0px;
  padding: 15px;
  padding-top: 12px;
  font-size: 16px;
  padding-bottom: 10px;
  width: 100%;
  color: #bbbbbb;
}
#secondary .search-submit {
  display: none;
}
#secondary .widget_recent_entries ul li:before,
#secondary .widget_recent_comments ul li:before,
#secondary .widget_categories ul li:before,
#secondary .widget_pages ul li:before,
#secondary .widget_archive ul li:before,
#secondary .widget_meta ul li:before,
#secondary .widget_nav_menu ul li:before {
  content: "\f1ce";
  font-family: "FontAwesome";
  color: #bbbbbb;
  font-size: 12px;
  margin-right: 7px;
}
#secondary .widget_recent_entries ul li,
#secondary .widget_recent_comments ul li,
#secondary .widget_categories ul li,
#secondary .widget_pages ul li,
#secondary .widget_archive ul li,
#secondary .widget_meta ul li,
#secondary .widget_nav_menu ul li {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
#secondary .widget_recent_entries ul li:hover,
#secondary .widget_recent_comments ul li:hover,
#secondary .widget_categories ul li:hover,
#secondary .widget_pages ul li:hover,
#secondary .widget_archive ul li:hover,
#secondary .widget_meta ul li:hover,
#secondary .widget_nav_menu ul li:hover {
  transform: translateX(2px);
  -webkit-transform: translateX(2px);
  -moz-transform: translateX(2px);
  -ms-transform: translateX(2px);
  -o-transform: translateX(2px);
}
#secondary .widget_recent_entries ul li:before {
  content: "\f040";
}
#secondary .widget_recent_comments ul li:before {
  content: "\f075";
}
#secondary .widget_meta ul li:before {
  content: "\f011";
}
#secondary .widget_tag_cloud .tagcloud a {
  background: #fc635e;
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: lighter;
  color: black;
  padding: 7px 5px;
  margin-bottom: 5px;
  display: inline-block;
}
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}
#secondary .tagcloud a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
#secondary .tagcloud a:hover,
#secondary .tagcloud a:focus,
#secondary .tagcloud a:active {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
#secondary .widget_tribal_rp li.rp-item {
  overflow: auto;
  clear: both;
  display: block;
  padding: 8px 0px;
  font-size: 14px;
  border: none;
  box-shadow: none;
  border-radius: 7px;
}
#secondary .widget_tribal_rp .rp-thumb {
  width: 45px;
  float: left;
  display: inline-block;
  margin-right: 10px;
  border: solid 2px #303d40;
  border-radius: 14px;
  overflow: hidden;
}
#secondary .widget_tribal_rp .rp-date {
  color: #5e5e5e;
  font-size: 11px;
}
/*.logged-in #secondary {
  height: calc(100% - 87px);
  top: 87px;
}*/
/* Footer Sidebar */
#footer-sidebar {
  background: #232323;
  border-top: solid 3px #dddddd;
}
#footer-sidebar .footer-column {
  /* Pulse Grow */
}
#footer-sidebar .footer-column h1.widget-title {
  font-weight: bold;
  font-size: 20px;
  color: #fc635e;
}
#footer-sidebar .footer-column .widget {
  color: #ccc;
  font-size: 14px;
}
#footer-sidebar .footer-column .widget a {
  color: #ddd;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
#footer-sidebar .footer-column .widget a:hover {
  color: #fc635e;
}
#footer-sidebar .footer-column .widget ul {
  margin-left: 0px;
}
#footer-sidebar .footer-column .widget ul li {
  list-style: none;
  padding: 8px;
  border-bottom: solid 1px #111;
  box-shadow: #333 0 1px 0 0;
}
#footer-sidebar .footer-column .widget ul li:last-child {
  border-bottom: none;
  box-shadow: none;
}
#footer-sidebar .footer-column .widget ul li ul {
  margin-left: 5px;
}
#footer-sidebar .footer-column .widget ul li li {
  margin-left: 2px;
  border-bottom: none;
  padding: 2px;
}
#footer-sidebar .footer-column .widget_tag_cloud .tagcloud a {
  background: #fc635e;
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: lighter;
  color: black;
  padding: 7px 5px;
  margin-bottom: 5px;
  display: inline-block;
}
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}
#footer-sidebar .footer-column .tagcloud a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
#footer-sidebar .footer-column .tagcloud a:hover,
#footer-sidebar .footer-column .tagcloud a:focus,
#footer-sidebar .footer-column .tagcloud a:active {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
#footer-sidebar .footer-column .widget_tribal_rp li.rp-item {
  overflow: auto;
  clear: both;
  display: block;
  padding: 8px 0px;
  font-size: 14px;
}
#footer-sidebar .footer-column .widget_tribal_rp .rp-thumb {
  width: 52px;
  float: left;
  display: inline-block;
  margin-right: 6px;
}
#footer-sidebar .footer-column .widget_tribal_rp .rp-date {
  color: #5e5e5e;
  font-size: 11px;
}
#footer-sidebar .footer-column .widget_recent_entries ul li:before,
#footer-sidebar .footer-column .widget_recent_comments ul li:before,
#footer-sidebar .footer-column .widget_categories ul li:before,
#footer-sidebar .footer-column .widget_pages ul li:before,
#footer-sidebar .footer-column .widget_archive ul li:before,
#footer-sidebar .footer-column .widget_meta ul li:before,
#footer-sidebar .footer-column .widget_nav_menu ul li:before {
  content: "\f1ce";
  font-family: "FontAwesome";
  color: #fc635e;
  font-size: 12px;
  margin-right: 7px;
}
@media screen and (max-width: 991px) {
  #footer-sidebar .footer-column:nth-child(3) {
    clear: both;
  }
}
#colophon {
  background: #1a2123;
  padding: 10px 0;
  border-top: solid 1px #303d40;
  color: #bbbbbb;
  font-size: 13px;
  text-align: left;
  width: 100%;
}
#colophon a {
  color: #eee;
  text-decoration: underline;
}
/* Single Posts Area */
.freak-single-entry-header {
  color: #eee;
  position: relative;
  overflow: hidden;
  margin-top: -45px;
  margin-bottom: 40px;
  z-index: 99;
  background: #444;
}
.freak-single-entry-header .entry-header-bg {
  position: absolute;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-position-y: center;
  background-size: cover;
  filter: blur(10px) brightness(0.7);
  -webkit-filter: blur(10px) brightness(0.7);
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.freak-single-entry-header .layer {
  padding: 50px 15px 100px 15px;
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
}
.freak-single-entry-header h1 {
  margin: 0;
  font-size: 48px;
  font-weight: lighter;
  text-shadow: 1px 1px 1px black;
}
.freak-single-entry-header .entry-meta {
  font-size: small;
  font-weight: lighter;
}
.freak-single-entry-header .entry-meta a {
  color: white;
  font-style: italic;
}
.mega-container.content {
  position: relative;
  top: -100px;
  z-index: 999;
}
.mega-container.content .content {
  padding-top: 35px;
  border-top: solid 3px #fc635e;
}
#primary-mono {
  padding: 0 10px;
  padding-left: 20px;
  float: right;
}
@media screen and (max-width: 991px) {
  #primary-mono {
    padding-left: 10px;
  }
}
@media screen and (max-width: 767px) {
  #primary-mono {
    width: 100%;
  }
}
#primary-mono .entry-header {
  padding: 0px 15px;
}
#primary-mono h1.entry-title {
  font-weight: bold;
  color: #000000;
  font-size: 30px;
  margin-top: 0px;
  padding: 10px;
  padding-left: 0;
  margin-bottom: 0px;
}
#primary-mono .entry-meta,
#primary-mono .entry-footer {
  font-size: 12px;
  border-bottom: solid 1px #eee;
  padding-bottom: 7px;
  overflow: auto;
}
#primary-mono .entry-meta a,
#primary-mono .entry-footer a {
  color: #444444;
  text-decoration: underline;
}
#primary-mono .entry-meta a:hover,
#primary-mono .entry-footer a:hover {
  color: #fc635e;
}
#primary-mono .entry-footer {
  border-top: solid 1px #eee;
  padding-top: 7px;
  margin-top: 25px;
}
#primary-mono .entry-footer .post-edit-link {
  float: right;
}
#primary-mono .entry-footer .cat-links {
  margin-right: 6px;
}
#primary-mono .entry-content {
  color: #444444;
  line-height: 1.7em;
  font-size: 14px;
}
#primary-mono .entry-content a:hover {
  text-decoration: underline;
}
#primary-mono .tribal-single .entry-meta {
  font-size: 14px;
  color: #444444;
}
#primary-mono .tribal-single .entry-meta div {
  margin-bottom: 0px;
  position: relative;
}
#primary-mono .tribal-single .entry-meta div a,
#primary-mono .tribal-single .entry-meta div span {
  background: #fc635e;
  color: white;
  text-decoration: none;
  padding: 7px 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-right: 6px;
  margin-bottom: 5px;
  display: inline-block;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
#primary-mono .tribal-single .entry-meta div a:hover {
  background: #1a2123;
  color: #fc635e;
}
#primary-mono .tribal-single .entry-meta div:before {
  content: "";
  height: 8px;
  width: 8px;
  background: white;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  left: 32px;
  top: 12px;
  z-index: 1;
}
#primary-mono .tribal-single .entry-meta i.fa {
  background: #fc635e;
  padding: 9px 8px;
  color: white;
  min-width: 32px;
  text-align: center;
  margin-right: 5px;
  position: relative;
}
#primary-mono .tribal-single .entry-meta i.fa:after {
  content: "";
  height: 8px;
  width: 8px;
  background: #fc635e;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  right: -3px;
  top: 12px;
  z-index: 2;
}
#primary-mono .tribal-single .entry-meta .categories ul {
  list-style: none;
  display: inline;
  margin-left: -4px;
}
#primary-mono .tribal-single .entry-meta .categories ul li {
  display: inline-block;
}
#primary-mono .tribal-single .entry-meta .categories ul li a {
  margin-right: 3px;
}
#primary-mono .tribal-single .entry-meta .categories ul li:nth-child(n+2) a {
  border-radius: 5px;
}
#primary-mono .tribal-single .entry-meta .tags a:nth-child(n+3) {
  border-radius: 5px;
}
.page #primary-mono .entry-header {
  padding-left: 0px;
  padding-bottom: 0px;
}
.page #primary-mono .entry-header h1 {
  padding-bottom: 0;
}
#primary-mono.page h1.entry-title:after {
  display: none;
}
.edit-link {
  display: inline-block;
  float: right;
}
.page-header {
  margin-top: 0px;
  border-bottom: none;
  padding-left: 12px;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-family: "Pacifico", sans-serif;
}
.page-header h1 {
  font-size: 24px;
  font-weight: lighter;
  border-bottom: dashed 1px #1a2123;
  display: inline-block;
  padding-bottom: 10px;
}
/* --------------- comments -------------- */
#respond h3#reply-title {
  font-weight: normal;
  font-size: 32px;
}
#respond input[type=text] {
  max-width: 550px;
}
#respond input,
#respond textarea {
  background: #f2f2f2;
  border: solid 1px #cccccc;
  color: #444444;
  outline: none;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
  position: relative;
}
#respond .comment-form-author input,
#respond .comment-form-email input,
#respond .comment-form-url input,
#respond .comment-form-comment input,
#respond .comment-form-author textarea,
#respond .comment-form-email textarea,
#respond .comment-form-url textarea,
#respond .comment-form-comment textarea {
  padding: 4px 5px 5px 10px;
  border-radius: 0;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
  background: #fc635e;
  color: #ffffff;
  border-bottom: solid 1px #fc635e;
  padding: 5px;
  margin-right: -5px;
  min-width: 70px;
}
#respond .comment-form-comment label {
  margin-bottom: 0px;
}
#respond .form-submit input[type=submit] {
  box-shadow: none;
  text-shadow: none;
  padding: 10px;
  background: #ffffff;
  font-weight: bold;
  color: #fc635e;
  margin-bottom: 60px;
}
#respond .comment-notes,
#respond .logged-in-as {
  color: #444444;
}
#comments {
  margin-top: 55px;
}
#comments h2.comments-title {
  font-size: x-large;
}
#comments ol.comment-list {
  list-style: none;
  margin-left: 0px;
}
#comments li.comment {
  border: solid 1px #e0e0e0;
  padding: 10px;
  margin-top: 15px;
  list-style: none;
  background: #f7f7f7;
}
#comments li.comment .comment-content {
  color: #444444;
  font-weight: lighter;
}
@media screen and (min-width: 1270px) {
  #comments li.comment .comment-author {
    text-align: center;
    padding-right: 0px;
  }
  #comments li.comment .comment-author img {
    width: 100%;
  }
}
#comments li.trackback {
  background: #ffffff;
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: solid 1px #eee;
  font-weight: bold;
}
#comments li.trackback a {
  font-weight: normal;
}
#comments .vcard img {
  border: solid 4px #ffffff;
  border-radius: 5px;
  margin: 0 10px 10px 0;
}
#comments .form-allowed-tags {
  display: none;
}
#comments .comment-metadata {
  font-weight: bold;
}
#comments .comment-metadata time {
  float: right;
  color: #b3b3b3;
  font-weight: lighter;
  font-style: italic;
  font-size: 12px;
}
@media screen and (max-width: 480px) {
  li.comment {
    margin-left: -5%;
  }
}
/* certain fixes for mobile phones */
@media screen and (max-width: 767px) {
  #primary-mono .entry-header {
    padding: 15px;
    padding-top: 0;
  }
  .page #primary-mono .entry-header {
    text-align: center;
    padding-bottom: 0;
  }
  #secondary,
  #masthead,
  #top-search {
    position: relative;
  }
  .logged-in #top-search,
  .logged-in #secondary {
    top: 0;
  }
  #top-search {
    top: 0;
    height: 60px;
  }
  #top-search form {
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
  }
  #top-search label {
    position: relative;
    width: 100%;
  }
  #top-search input[type=search] {
    width: 90%;
    margin-left: 5%;
  }
  #secondary {
    width: 100%;
  }
  #masthead #top-left,
  #masthead .site-branding,
  #masthead .social-icons {
    text-align: center;
    display: block;
  }
  #masthead #top-left {
    position: absolute;
    z-index: 5;
  }
  #masthead #top-left .menulink {
    float: none;
    font-size: 14px;
  }
  #masthead .social-icons {
    float: none;
    z-index: 6;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    padding-top: 16px;
  }
  #masthead .social-icons img {
    width: 25px;
    opacity: 0.8;
  }
  #masthead .site-branding {
    z-index: 4;
    display: block;
    width: 100%;
    margin-top: 35px;
  }
}
/* SLIDEOUT MENU */
.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}
.slideout-open .slideout-menu {
  display: block;
}
.mobile-toggle-button {
  position: fixed !important;
  top: 5px !important;
  padding: 5px 10px;
  border-radius: 1px;
  color: #fc635e;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1099;
  box-shadow: none;
  border: none;
  text-shadow: none;
  font-size: 20px;
  outline: none;
}
@media screen and (min-width: 768px) {
  .mobile-toggle-button {
    display: none;
  }
}
.mobile-toggle-button:hover {
  box-shadow: none;
}
.mobile-toggle-button {
  left: 5px;
}
#mobile-static-menu {
  background: white;
  border-right: solid 3px #fc635e;
  padding: 15px;
  box-shadow: inset -5px 0 5px #dddddd;
}
#mobile-static-menu ul {
  list-style: none;
  margin-left: 0px;
}
#mobile-static-menu ul li a {
  padding: 10px;
  border-bottom: solid 1px #eee;
  font-weight: bold;
  display: block;
  color: #fc635e;
  font-size: 16px;
}
#mobile-static-menu ul li a:hover {
  background: #eee;
}
#mobile-static-menu ul li ul {
  margin-left: 15px;
  color: #ddd;
}
#mobile-static-menu ul li ul li a {
  padding: 5px;
  border-bottom: none;
  font-size: 14px;
  font-weight: normal;
}
